/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}




/* ==========================================================================
   Author's custom styles
   ========================================================================== */


img {
   /* max-width: 100%;
   height: auto; */
}

.button {
    background: url("../images/btn-bg.png") repeat-x scroll left top rgba(0, 0, 0, 0);
    border: medium none;
    color: #fff;
    display: inline-block;
    font-family: "TradeGothicLTCom-BdCnObl",sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    height: 26px;
    letter-spacing: 0.7px;
    line-height: 26px;
    padding: 0 12px 0 11px;
    text-transform: uppercase;
    text-align:center;
}
    .button:hover {
        background-position: left -26px;
        text-decoration: none;
    }
.button.big {
    background: url("../images/btn-big-bg.png") repeat-x scroll left top rgba(0, 0, 0, 0);
    font-size: 22px;
    height: 48px;
    letter-spacing: 0.7px;
    line-height: 40px;
    padding: 0 20px;
    min-width:220px;
}
    .button.big:hover {
        background-position: left -48px;
    }
.button.light-gray {
    background: url("../images/btn-light-gray-bg.png") repeat-x scroll left top rgba(0, 0, 0, 0);
    color:#9b0d23;
}
    .button.light-gray:hover {
        background-position: left -26px;
    }
.button.dark-gray {
    background: url("../images/btn-dark-gray-bg.png") repeat-x scroll left top rgba(0, 0, 0, 0);
}
    .button.dark-gray:hover {
        background-position: left -26px;
    }
.uniform-width {
    min-width:120px;
}


.arrow-button {
    font-size: 24px;
    font-style: italic;

    /* font: normal normal 35px/.95 "DidotLTStd-Italic", Georgia, "Times New Roman", Times, serif; */
    text-transform: uppercase;
    color:#fff;
    margin:5% auto;
    display:inline-block;
    text-align: center;
    width:100%;
    padding-bottom:68px;
    background:url('../images/arrow-button-icon.png') center bottom no-repeat;
/* 
    
    margin:5% auto;
    display:block;
   
    width:48px;
    height: 48px;
    position: relative;
   
    background-size: 48px 48px; */
}
/* .arrow-button img{
    width: 48px;
    height: 48px;
} */
.arrow-button:hover {
    background:url('../images/arrow-button-icon-roll.png') center bottom no-repeat;
    color: #fff;
}

.sub-head-buttons {
    list-style: none;
    padding:0;
    margin:15px 0;
}
.sub-head-buttons li {
    float:left;
}
.sub-head-buttons li + li {
    margin-left:10px;
}



/* PAGE STRUCTURE -------------------------------------*/

.wrapper {
    margin: 0 auto;
    max-width:940px;
}

.main {
    padding:0 12px;
}

.main.wrapper {
    position:relative;

}



/* HEADER -------------------------------------*/

.header-container {
    background:url('../images/header-bg.png') left top repeat;
}
header h1.branding {
    margin:10px 50px 18px;
    float:left;
}
header h1.branding a {
    display:block;
    width:261px;
    height: 49px;
    /* background:url('../images/nema-logo-mobile.png') left top no-repeat; */
    background-size:contain;
}
header .list-museum {
    display:none;
}



/* FOOTER -------------------------------------*/

footer {
    border-top: 1px solid #cccccc;
    margin: 50px 45px 0 0;
    padding-bottom: 60px;
}
footer .inner-block {
    background-color: #eaeae9;
    border-top: 1px solid #cccccc;
    margin-top: 2px;
    padding-bottom: 2px;
    text-align: center;
    width:100%;
}
footer .site-name {
    background: url("../images/nema-logo-text-only.png") no-repeat scroll left top;
    height: 25px;
    margin: 10px 0 9px 11px;
    width: 156px;
    display:block;
}
footer nav ul {
    clear:both;
    display:inline-block;
    margin:.5em 0;
    padding:0;
}
footer nav li {
    color: #ab1d2c;
    float: left;
    font-size: 9px;
}
footer nav a {
    color: #464646;
    font-style: italic;
    font-weight: bold;
    padding: 0 8px;
}
footer nav a:hover {
    color: #ab1d2c;
    text-decoration: none;
}
footer nav li:before {
    content: "|";
}
footer nav li:first-child:before {
    content: "";
}
footer .site-credit {
    background: url("../images/logo-marquis.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #464646;
    display: block;
    float: left;
    font-size: 10px;
    height: 11px;
    margin: 7px 12px;
    width: 143px;
}
footer .legal {
    color: #464646;
    display: block;
    float: right;
    font-size: 10px;
    padding: 4px 12px;
    text-align: right;
    width: 40%;
}





/* HOME -------------------------------------*/

body.museums_home {
    background:url('../images/header-bg.png') left top repeat;
}
.museums_home h2 {
    color:#cececc;

}
.museums_home .main {
    padding:0;
}
.museums_home .wrapper {
    /* max-width:none; */
    max-width:1350px;
}
.museums_home .main.wrapper  {
    background-color:#333333;
    /* background: #c1baaa; */
}


#cta-section {
    width:100%;
    position:relative;
    color:#ffffff;
    background:#970d22 url('../images/home-cta-bg.png') center top repeat-y;
    background-size:cover;
/*     
    width:100%;
    position:relative;
    color:#444;
    background:#970d22 url('../images/home-cta-bg.png') center top repeat-y;
    background: #c1baaa;
    background-size:cover;
    font-size: 16px;
    line-height: 28px; */
}
.cta-content {
    padding:6% 7%;
}
.cta-bg img {
    display:none;
    width:100%;
}
.chip img {
    width:100%;
}
.cta-content .index_text{
    height: 220px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 8;
}
.chip {
    width:50%;
    float:left;
    position:relative;
    background-color:#000;
    color:#fff;
    cursor:pointer;
}
.chip .info {
    position:absolute;
    bottom:0;
    left:0;
    padding:5% 6%;
    z-index: 2;
    color: #fff;
    /* background-color:rgba(0,0,0,0.1); */
    background-color: transparent;
    width:89%;
}
#chip-section4 .chip .info{
    padding:1% 2%;
}
.chip .info .museum {
    font-size:12px;
    /* font-style: italic; */
    font-weight: bold;
    display:block;
}
.chip .info .location {
    font-family: Arial, sans;
    font-size:10px;
    font-weight:bold;
}
#chip-section3 {
    display:none;
}
#chip-section5, #chip-section6 {
    width:50%;
    float:left;
}
#chip-section4 .chip,#chip-section5 .chip, #chip-section6 .chip {
    width:100%;
}



/* DETAIL -------------------------------------*/

.col1, .col2 {
    margin-bottom:60px;
}

.museum-logo {
    padding-bottom:15px;
    border-bottom:1px solid #c1c1c1;
    margin-bottom:2px;
}
.museum-title {
    border-top:1px solid #c1c1c1;
    padding-top:.7em;
    margin-bottom:0;
}
.museum-details {
    font-family: Arial, sans-serif;
    font-weight:bold;
    color:#49484a;
    margin-bottom:.7em;
}
.museum-main-url {
    font-style: italic;
    font-weight: bold;
    font-family: Georgia, serif;
}
ul.url-list {
    font: normal normal 18px/1.1 "TradeGothicLTCom-BdCnObl", sans-serif;
    text-transform: uppercase;
    padding:0;
    list-style:none;
}
.url-list li {
    margin-bottom:.5em;
}
.url-list a:after {
    content:' >';
}


/* DETAIL - GALLERIA -------------------------------------*/

.galleria {
    max-width: 768px;
    height: auto;
    margin-bottom:22px;
}
.museums .galleria-theme-classic {
    background:none;
}
.museums .galleria-theme-classic .galleria-stage {
    top: 0;
    bottom: 80px;
    left: 0;
    right: 0;
}
.museums .galleria-theme-classic .galleria-thumbnails-container {
    height: 72px;
    left: 0;
    right: 0;
}
.museums .galleria-theme-classic .galleria-carousel .galleria-thumbnails-list {
    margin-left: 0;
    margin-right: 0;
}
.museums .galleria-theme-classic .galleria-thumbnails .galleria-image {
    height: 56px;
    width: 87px;
    background: none;
    margin: 0 0 0 8.6px;
    border: none;
}
.museums .galleria-theme-classic .galleria-thumbnails .galleria-image:first-child {
    margin: 0;
}
.museums .galleria-theme-classic .galleria-thumb-nav-left,
.museums .galleria-theme-classic .galleria-thumb-nav-right {
    background-position: -495px 12px;
    height: 56px;
}
.museums .galleria-theme-classic .galleria-thumb-nav-right {
    background-position: -578px 12px;
}
.museums .galleria-theme-classic.notouch .galleria-thumb-nav-left:hover,
.museums .galleria-theme-classic.notouch .galleria-thumb-nav-right:hover {
    background-color: #494849;
}
.museums .galleria-theme-classic.touch .galleria-thumb-nav-left:active,
.museums .galleria-theme-classic.touch .galleria-thumb-nav-right:active {
    background-color: #494849;
}
.museums .galleria-theme-classic .galleria-info {
    width: 70%;
    top: 10px;
    left: 10px;
    opacity: .8;
    filter: alpha(opacity=80);
}
.museums .galleria-theme-classic .galleria-info-text {
    background-color: #494849;
    padding: 12px;
}
.museums .galleria-theme-classic .galleria-info-title {
    color: #fff;
    font: italic normal 12px/1.3 Georgia, serif;
    margin: 0 0 .2em;
}
.museums .galleria-theme-classic .galleria-info-description {

}
.museums .galleria-theme-classic .galleria-info-link {
    opacity: .5;
    filter: alpha(opacity=50);
    background-color: #494849;
}


/* DETAIL - MAP -------------------------------------*/

.map {
    max-width:100%;
    height:320px;
}
/* Css Map Fix*/
.main-container .map img {
  max-width: none;
}
/* Css Map Fix*/
.main-container .map label {
  width: auto; display:inline;
}


/* DETAIL - ACCRED -------------------------------------*/
.accred-logos {
    list-style:none;
    margin:2em 0;
    padding:0;
}
.accred-logos__item {
    float:left;
    margin-right:1em;
}



/* SEARCH -------------------------------------*/


.museums_search h1 {
    margin-bottom:.3em;
}
.museums_search h2 {
    color:#ac1f2e;
    border-bottom:1px solid #cccbcb;
    margin-bottom:.5em;
}
.museums_search h2 .inner {
    display:block;
    border-bottom:1px solid #cccbcb;
    margin-bottom:2px;
}
.museums_search .col1, .col2 {
    margin-bottom:35px;
}

.checkbox-list, .checkbox-list-single-col {
    padding:0;
    margin-bottom:30px;
    list-style:none;
}
.checkbox-list li {
    width:170px;
    float:left;
    margin-bottom:.6em;
}
.checkbox-list-single-col li {
    margin-bottom:.6em;
}
.solid-check label {
    font-size:13px;
    font-family: Arial;
    font-weight: bold;
    cursor:pointer;
}
.solid-check input[type="checkbox"] {
    display:none;
}
.solid-check input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:2px 2px 0 0;
    vertical-align:middle;
    background:url(../images/checkbox.png) left top no-repeat;
    cursor:pointer;
}
.solid-check input[type="checkbox"]:checked + label span {
    background:url(../images/checkbox.png) -19px top no-repeat;
}
.events-section {
    margin-bottom:30px;
}

.museum-type-list {
    padding:0;
    margin-bottom:30px;
    list-style:none;
}
.museum-type-list li {
    width:65px;
    float:left;
    text-align: center;
    line-height:1.1;
}
.museum-type-list li + li{
    margin-left:6px;
}
.museum-type-list label {
    font-size:12px;
    font-family: Arial;
    font-weight: bold;
    cursor:pointer;
}
.museum-type-list input[type="checkbox"] {
    display:none;
}
.museum-type-list input[type="checkbox"] + label span {
    display:block;
    width:65px;
    height:65px;
    margin:0 0 8px 0;
    vertical-align:middle;
    background:url(../images/museum-type-icons-75perc.png) left top no-repeat;
    cursor:pointer;
}
.museum-type-list input[type="checkbox"]:checked + label span {
    background:url(../images/museum-type-icons-75perc.png) left -75px no-repeat;
}

    .museum-type-list .science input[type="checkbox"] + label span {
        background-position: -75px top;
    }
    .museum-type-list .science input[type="checkbox"]:checked + label span {
        background-position: -75px -75px;
    }
    .museum-type-list .history input[type="checkbox"] + label span {
        background-position: -150px top;
    }
    .museum-type-list .history input[type="checkbox"]:checked + label span {
        background-position: -150px -75px;
    }
    .museum-type-list .children input[type="checkbox"] + label span {
        background-position: -225px top;
    }
    .museum-type-list .children input[type="checkbox"]:checked + label span {
        background-position: -225px -75px;
    }

.sponsor-wrap {
    position: relative;
    text-align:right;
    font-family: Arial, sans-serif;
    font-size:10px;
    font-weight: bold;
    padding:0 12px;
}
.sponsor-wrap img {
    vertical-align:bottom;
    display:inline;
}
.sponsor-wrap span {
    padding-right:4px;
}


/* SEARCH - MAP -------------------------------------*/

.map-container {
    clear:both;
    margin-bottom:40px;
}
.map-container.search h1 {
    margin-top:0;
}
.map-canvas {
    max-width:100%;
    height:380px;
    margin-bottom:28px;
}
/* Css Map Fix*/
.map-container .map-canvas img {
    max-width: none;
}
/* Css Map Fix*/
.map-container .map-canvas label {
    width: auto; display:inline;
}
.map-container .build-a-trip {
    margin:0 auto 15px;
    padding-left:35px;
    padding-right:35px;
}
.map-container.search .instructions {
    text-align: left;
    font-weight:bold;
    margin-top:-5px;
}


/* PLAN A TRIP ----------------------------------*/

.map-container.build-trip h1 {
    margin-bottom:0;
}
.map-container.build-trip .build-a-trip {
    float:right;
    padding-left:35px;
    padding-right:35px;
}
.map-container .intro {
    margin-top:-10px;
    margin-bottom:30px;
}

.map-container .instructions {
    margin-bottom:1.4em;
}
.map-container .form-group {
    display:block;
    margin-bottom:14px;
}
.map-container .form-group label {
    display:inline-block;
    width:45px;
    padding-right:5px;
    text-align: right;
    font:normal normal 13px Arial, Helvetica, sans-serif;
    color:#a51a35;
}
.map-container .form-group input[type=text] {
    width:100%;
    max-width:270px;
    border:#bababa 1px solid;
    -moz-box-shadow:    inset 0 2px 2px #DDD;
    -webkit-box-shadow: inset 0 2px 2px #DDD;
    box-shadow:         inset 0 2px 2px #DDD;
}

/* PLAN A TRIP - MY TRIP ----------------------------------*/

.map-container.my-trip h1 {
    margin-bottom:.25em;
}
.map-container.my-trip .sub-head-buttons {
    margin-top:50px;
}
.print-trip .icon-shape {
    -webkit-transition: fill 200ms linear;
    -moz-transition: fill 200ms linear;
    -o-transition: fill 200ms linear;
    -ms-transition: fill 200ms linear;
    transition: fill 200ms linear;;
}
.print-trip:hover .icon-shape {
    fill:#888;
}

/* Directions list */
img.adp-marker {
    padding:5px 10px;
}
.adp-directions {
    width:100%;
}
.adp-substep:nth-of-type(1) {
    width:25px;
}
.adp-substep:nth-of-type(2) {
    width:30px;
}
.adp-substep:nth-of-type(4) {
    width:50px;
}
.adp-text {
    padding-left:1.2em;
}


/* SEARCH RESULTS ----------------------------------*/

.museum-results-block {
    padding:34px 0 25px;
}
.museum-results-block + .museum-results-block {
    padding-top:44px;
    background:url('../images/double_border.png') left top repeat-x;
}
.museum-results-block h2 {
    font-size:22px;
    border:none;
    margin:10px 0 0;
}
.museum-results-block .location {
    font-family: Arial, sans-serif;
    font-size:14px;
    font-weight: bold;
}
.museum-results-info .extended {
    display:none;
}
.more-link {
    font-weight: bold;
    font-style: italic;
    white-space: nowrap;
}

/* SITEMAP  ----------------------------------*/

h3.ccm-page-list-title {
    margin-bottom:.2em;
}
.ccm-page-list {
    width:100%;
}


/* PAGINATION  ----------------------------------*/

#results-pag .pagination {
    float: left;
    text-align: left;

    height: 22px;
    line-height: 22px;
    margin-top: -5px;
    margin-bottom:35px;
}
#results-pag ul {
    margin:0;
    padding:0;
    list-style:none;
}
#results-pag li {
    float:left;
}
#results-pag .pagination a:active {
    outline: medium none;
}
#results-pag .pagination a:hover {
    text-decoration: none;
    background-color: #F4F2EC;
}
#results-pag .pagination a {
    cursor: pointer;
    margin: 0 2px;
    padding: 2px 5px;
    color: #94105F;
    font-family: Arial,sans-serif;
    font-size: 14px;
}
#results-pag .pagination .active a:before {
    content: "[ ";
}
#results-pag .pagination .active a:after {
    content: " ]";
}
#results-pag .prev, #results-pag .next,
#results-pag .disabled {

}
#results-pag .disabled.active {
    display:block;
}






/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {

/* ====================
    Mobile Landscape
   ==================== */

    /* GENERAL -------------------------------------*/

    h1 {
        font-size:60px;
        line-height:.95;
    }
    h2 {
        font-size:30px;
        line-height:1.2;
    }

    .col1 {
        width:46%;
        float:left;
    }
    .col2 {
        width:46%;
        float:right;
    }

    .uniform-width {
        min-width:140px;
    }
    .sub-head-buttons {
        margin:34px 12px 0 0;
        position:absolute;
        top:0;
        right:0;
    }
    .sub-head-buttons li {
        margin-bottom:12px;
        /* float:none; */
    }
    .sub-head-buttons li + li {
        /* margin-left:0; */
    }


    /* DETAIL -------------------------------------*/
    .museum-logo {
        padding-bottom:20px;
    }

    .museums .galleria-theme-classic .galleria-info {
        width: 50%;
    }

    /* SEARCH -------------------------------------*/

    .museum-type-list li + li{
        margin-left:20px;
    }
    .museum-type-list label {
        font-size:13px;
    }


}



@media only screen and (min-width: 768px) {

/* ====================
    Tablet Portait
   ==================== */



    /* GENERAL -------------------------------------*/


    .col1 {
        width:46%;
        float:left;
    }
    .col2 {
        width:46%;
        float:right;
    }

    .uniform-width {
        min-width:140px;
    }
    .sub-head-buttons {
        margin:34px 12px 0 0;
        position:absolute;
        top:0;
        right:0;
    }
    .sub-head-buttons li {
        margin-bottom:12px;
        /* float:none; */
    }
    .sub-head-buttons li + li {
        /* margin-left:0; */
    }


    /* HEADER -------------------------------------*/

    header h1.branding {
        margin:10px 50px 18px;
    }
    header h1.branding a {
        width:261px;
        height:49px;
        /* background:url('../img/nema-logo-desktop.png') left top no-repeat; */
        background-size:contain;
    }
    header .list-museum {
        display:block;
        float:right;
        margin:2.5em .8em 1.5em .5em;
    }



    /* HOME -------------------------------------*/



    #cta-section {
        width:50%;
        float:left;
        margin-left:25%;
        background:none;
    }
    .cta-content {
        position:absolute;
        left:0;
        top:0;
    }
    .cta-bg img {
       display:block;
    }

    .chip {
        width:25%;
    }
    #chip-section3 {
        display:block;
    }
    #chip-section4 {
        clear:left;
    }
    #chip-section5, #chip-section6 {
        width:25%;
    }
    #chip-section5 {
        margin-left:-75%;
    }


    /* DETAIL -------------------------------------*/


    .museums-detail .col1 {
        width:45%;
    }
    .museums-detail .col2 {
        width:50%;
    }

    .museum-logo {
        padding-bottom:30px;
    }



    /* SEARCH -------------------------------------*/

    .checkbox-list {
        margin-bottom:60px;
    }
    .museums_search .col1, .col2 {
        margin-bottom:60px;
    }

    .map-container .build-a-trip {
        /* float:left; */
        margin:0;
    }
    .map-container.search .instructions {
        text-align: right;
    }


    /* SEARCH RESULTS ----------------------------------*/

    .museum-results-block {
        padding:34px 0 40px;
    }
    .museum-results-block + .museum-results-block {
        padding-top:44px;
    }
    .museum-results-block h2 {
        margin:-3px 0 0;
    }
    .museum-results-block .location {
        font-family: Arial, sans-serif;
        font-size:14px;
        font-weight: bold;
    }
    .museum-results-photo {
        float:left;
    }
    .museum-results-info {
        margin:0 30px 0 284px;
    }
    .museum-results-info .extended {
        display:block;
    }
    .museum-results-info .brief {
        display:none;
    }


    /* SITEMAP  ----------------------------------*/

    h3.ccm-page-list-title {
        margin-bottom:.2em;
    }
    .ccm-page-list {
        width:85%;
    }


    /* FOOTER -------------------------------------*/


    footer .site-name {
        float: left;
    }
    footer nav ul {
        clear:none;
        display:block;
        float: right;
        margin: 16px 4px 0 0;
    }

}

.chip a{
    position: relative;
}
.chip a::before{
    position: absolute;
    content: " ";
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0;
    background: rgba(0,0,0,.5);
    transition: all .6s;
    -webkit-transition: all .6s;
    -moz-transition: all .6s; 
    -ms-transition:all .6s;
    -o-transition: all .6s;
    z-index: 1;
}
.chip:hover a::before{
    opacity: 1;
}
@media only screen and (min-width: 1024px) {

/* ====================
    Tablet Landscape
   ==================== */


    header .list-museum {
        margin:2.5em 1.5em 1.5em .5em;
    }

    /* GENERAL -------------------------------------*/

    /*
    .sub-head-buttons {
        margin:34px 12px 0 0;
        position:absolute;
        top:0;
        right:0;
    }

    .sub-head-buttons li {
        margin-bottom:12px;
        float:left;
    }

    .sub-head-buttons li + li {
        margin-left:0;
    }
    */
    /* HOME -------------------------------------*/

    #chip-center-col {
        width:66.66666666666666666666%;
        margin-left:16.66666666666666666666%;
        float:left;
    }
    #cta-section {
        width:50%;
        float:left;
        margin-left:25%;
    }
    #chip-section1, #chip-section2 {
        width:16.66666666666666666666%;
        float:left;
    }
    #chip-section1 .chip, #chip-section2 .chip {
        width:100%;
    }
    #chip-section1 {
        margin-left:-83.33333333333333333333%;
    }
    .wide-screen-visible {
        /* outer blocks only visible on wide screen display */
        display:none;
    }
    .arrow-button {
        margin:9% auto;
    }

    .chip .info {
        padding:10% 6%;
        display:none;
        background-color:transparent;
        width:auto;
    }
        .chip .info .museum {
            font-size:14px;
        }
        .chip .info .location {
            font-size:11px;
        }


    /* SEARCH -------------------------------------*/

    .museum-type-list {
        margin-bottom:50px;
    }
    .museum-type-list li {
        width:86px;
    }
    .museum-type-list li + li{
        margin-left:6%;
    }
    .museum-type-list input[type="checkbox"] + label span {
        width:86px;
        height:86px;
        margin:0 0 10px 0;
        background:url(../images/museum-type-icons.png) left top no-repeat;
    }
    .museum-type-list input[type="checkbox"]:checked + label span {
        background:url(../images/museum-type-icons.png) left -100px no-repeat;
    }

        .museum-type-list .science input[type="checkbox"] + label span {
            background-position: -100px top;
        }
        .museum-type-list .science input[type="checkbox"]:checked + label span {
            background-position: -100px -100px;
        }
        .museum-type-list .history input[type="checkbox"] + label span {
            background-position: -200px top;
        }
        .museum-type-list .history input[type="checkbox"]:checked + label span {
            background-position: -200px -100px;
        }
        .museum-type-list .children input[type="checkbox"] + label span {
            background-position: -300px top;
        }
        .museum-type-list .children input[type="checkbox"]:checked + label span {
            background-position: -300px -100px;
        }


}



@media only screen and (min-width: 1350px) {

/* ===============
    Maximal Width
   =============== */

   /* HOME -------------------------------------*/

   .museums_home .wrapper {
       /* max-width:none; */
       max-width:1600px;
   }

   #chip-center-col {
       width:50%;
       margin-left:25%;
       float:left;
   }
   #chip-section1, #chip-section2 {
       width:25%;
       float:left;
   }
   #chip-section1 .chip, #chip-section2 .chip {
       width:50%;
   }
   #chip-section1 {
       margin-left:-75%;
   }
   .wide-screen-visible {
       display:block;
   }

}


/* ==========================================================================
   Helper classes
   ========================================================================== */
/* 
.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
} */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    /* p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    } */
/* 
    h2,
    h3 {
        page-break-after: avoid;
    } */
}
